Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Jul 2025 10:44:21 +0300

> Date: Thu, 24 Jul 2025 09:14:46 +0200
> From: Samuel Thibault <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked], [email-masked]
> 
> (gnome-terminal is libvte-based, so it's the same as mate-terminal)

Btw, any reason why libvte works as it does?  The fact that there's no
document specifying what \t\b should produce is not a reason good
enough to behave in a deviant way.  Are there any downsides to what
xterm does with \t\b that justify the decision of libvte to work
differently?  If there are no downsides, why do they insist not to
change their implementation to match the others?